/* Localized versions of Info.plist keys */

CFBundleName = "Alle Medien auswerfen";
NSHumanReadableCopyright = "Copyright 2005 Apple Computer, Inc.";

AMName = "Alle Medien auswerfen";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "";
AMDResult = "";
AMDRequires = "";
AMDSummary = "Bei dieser Aktion werden alle CDs/DVDs ausgeworfen. Dies gilt für die entfernten Computer, die von der vorigen Aktion übergeben wurden. Aktivierte Disk-Images werden ebenfalls deaktiviert.";
CFBundleVersion = " 8C130";